﻿.pricing-container {
    border: solid;
    border-width: 0.1rem;
    border-color: #EEEEEE;
    /* border-radius: 10px; */
    border-bottom-color: #f74e4e;
    border-bottom-width: 5px;
    /*margin: 10px;*/
}

.upper-row {
    padding: 10px;
    display: flex;
    justify-content:space-between;
    align-items: center;
    flex-wrap: wrap;
}

.bottom-row {
    padding: 10px;
    border-top-style: solid;
    border-top-width:0.1rem;
    border-top-color: #eeeeee;
}

    .bottom-row > .row {
        margin-bottom: 0px !important;
    }

    .bottom-row  > .row > div >  h3 {
        text-align: initial !important;
        font-weight: initial !important;
    }

        .bottom-row > .row > div > .comparison-rate > h3 {
            font-weight: initial !important;
        }

.red {
    color: #f74e4e;
}

.upper-row > .price-heading {
    font-weight: 600;
    color: grey;
    /* padding: 0 5px; */
    white-space: nowrap;
}

.comparison-rate {
    display:flex;
    flex-direction: column;
    align-items:flex-end;
    justify-content:end;
}

sup {
    color: #777;
}
